AddCSLuaFile()
game.AddParticles("particles/zrms_resource_vfx.pcf")
game.AddParticles("particles/zrms_refiner_vfx.pcf")
game.AddParticles("particles/zrms_melter_vfx.pcf")
game.AddParticles("particles/zrms_crusher_vfx.pcf")
game.AddParticles("particles/zrms_mine_vfx.pcf")
game.AddParticles("particles/zrms_ore_vfx.pcf")
game.AddParticles("particles/zrms_pickaxe_vfx.pcf")
PrecacheParticleSystem("zrms_refiner_dirt")
PrecacheParticleSystem("zrms_refiner_dirt02")
PrecacheParticleSystem("zrms_refiner_refine")
PrecacheParticleSystem("zrms_resource_despawn")
PrecacheParticleSystem("zrms_melter_head")
PrecacheParticleSystem("zrms_melter_coalpit")
PrecacheParticleSystem("zrms_melter_chimney")
PrecacheParticleSystem("zrms_melter_unload")
PrecacheParticleSystem("zrms_melter_coalfill")
PrecacheParticleSystem("zrms_crusher_crush")
PrecacheParticleSystem("mine_res_spawn01")
PrecacheParticleSystem("zrms_ore_mine")
PrecacheParticleSystem("zrms_ore_refresh")
PrecacheParticleSystem("pickaxe_hit01")
